[MonoDevelop] recent monodevelop packages?

Michael Hutchinson m.j.hutchinson at gmail.com
Thu Feb 14 18:57:02 EST 2008

On Thu, Feb 14, 2008 at 5:11 PM, Travis Staloch <twostepted at yahoo.com> wrote:
> I'm looking for any newer monodevelop packages.  I'm currently on 0.13 using
> fedora 8.  I looked at http://www.go-mono.com/download-stable/rhel-4-i386/
> but sadly there is nothing in the monodevelop section.  Does anyone know if
> there are recent rpms?  If not, any idea when they will be available?  I've
> tried to build from source recently with no luck so I can't currently get
> boo language support with monodevelop :^(

There are Mono packages for Fedora 8 on the openSUSE build service,
although for some reason the MD ones are not building.

Regarding your later email, you can't just grab the dlls from any old
MD, as we had frequent ABI breakage. You'll have to either get them on
a 0.13 build.

However, I'd **strongly** recommend using 0.18 (aka 1.0 Beta 3) or
0.19 (aka 1.0 RC1), which was just released. If you're having problems
build from source, we may be able to help with specfic problems.
Alternatively you could use the "osc" tool to check out the Mono build
service repository and try to get it building ("osc co Mono", fix the
spec files, "osc build Fedora_8 i586 */*.spec" or somethign like that)
so that we can fix the repo. The errors look relatively easy to fix,
as it's basically blocking on docbook not finding a text web browser

Michael Hutchinson

More information about the Monodevelop-list mailing list